.clearfix { display: inline-table; }
* {
	margin: 0;
	padding: 0;
}


body {
background-image:url(graphics/background.jpg);
background-position:center;
background-repeat:repeat-y;
	
background-color:#333;
	

}

div#top { 
	margin-left: auto;
	margin-right: auto;
	height:100px;



}

div#header { 
	width: 949px; 
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	padding-left:0px;
		background-image:url(graphics/logo.jpg);

}



div#content { 
	width: 949px; 
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;

	height:auto;	
	min-height:620px;
	/*margin-top: 0px;*/
	display:block;

}
div#middle { 
	width: 729px;
	float:left;

}

div#topimage { 
	width: 729px;
	height:150px;
background-color:#000000; 

}

div#colum1 { 
	width: 220px;
	float:left;
padding-left:0px;



}

div#colum2 { 
	width: 449px; 
	float:left;
	padding-left:20px; 
	padding-right:40px; 
}

div#colum2links { 
	width: 649px; 
	float:left;
	padding-left:20px; 
	padding-right:40px; 
}
div#colum3 { 
	width: 199px; 
	float:left; 
	padding-right:20px; 
}
div#colum2_install { 
	width: 380px; 
	float:left;
	padding-left:20px; 
	padding-right:40px; 
}
div#colum3_install { 
	width: 199px; 
	float:left; 
	padding-right:20px; 
}
	
#footer      
	{ 
   width: 920px; 
   height: 20px; 
   padding-top:5px;
  	margin-left: auto;
	margin-right: auto;

}
#foot_right {
	width: 920px;
	color:#FFFFFF;
	float:left;
	
}

#foot_left {
	width: 285px;
	color:#FFFFFF;
		float:left;

}

p.footerright {
padding-top:50px;
	color: #333;
	line-height: 1.8em;
	font-size: 9px;
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	text-align:left;
		
}
p.footerleft {
	color: #333;
	line-height: 1.8em;
	font-size: 9px;
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	text-align:left;
		
}

a { color: #666; }

a.hover { color: #999; }

#list {
	color: #333;
	line-height: 18px;
	font-size: 0.7em;
	margin-right: 0px;
	margin-left: 20px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}


h1 {
	color: #000;
	font-size: 1em;
	margin-left: 0px;
	margin-right: 20px;
	font-weight: bold;
	margin-top:25px;
	margin-bottom: 0px;
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	
}

h2 {
	color: #000;
	font-weight: bold;
	font-size: .8em;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	font-family: 'Helvetica', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	padding-bottom: 5px;
}

p {
	color: #333;
	line-height: 18px;
	font-size: 0.7em;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;	
}

ul.content {
	color: #333;
	line-height: 18px;
	margin-bottom: 18px;
	font-family: 'Verdana', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	margin-left: 30px;
}

#button {
	font-size: 8pt;
	font-weight:700;
	line-height: 20pt;
	padding: 0px 0px 0px 0px;
	font-family: 'Helvetica',
	Verdana, Lucida, Geneva, Helvetica, 
	Arial, sans-serif;
	background-color:#999;
	padding-top: 0px;

	}
	
#button ul {
	list-style: none;
	margin-left: 0px;
	padding: 0px;
	margin-top: 0px;
	}
		
#button li {
	margin-right: 0px;
	}

#button li a {
   font-weight: 900;
   text-indent:20px;
	margin-left: 0px;
	display: block;
	padding: 0px 0px 0px 0px;
	color: #000;
	text-decoration: none;
	text-align: left;
	width: 100%;

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;	
	}

#button li a:hover {
	color: #ef3d42;
	}
	
#button2 {
	line-height: 18pt;
	font-size: 8pt;
	padding: 0px 0px 0px 0px;
	font-family: 'Helvetica',
	Verdana, Lucida, Geneva, Helvetica, 
	Arial, sans-serif;
	color: #333333;
	background-color:#ececec;
	}
	
#button2 ul {
	list-style: none;
	margin-left: 0px;
	padding: 0px;

	}
		
#button2 li {
	margin-right: 0px;
	}

#button2 li a {
   font-weight: 500;
    text-indent:20px;
	margin-left: 0px;
	display: block;
	padding: 0px 0px 0px 0px;
	color: #000;
	text-decoration: none;
	text-align: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	}
				

#button2 li a:hover {
	color: #ef3d42;
	}
	
#button3 {
	line-height: 18pt;
	font-size: 8pt;
	padding: 0px 0px 0px 0px;
	font-family: 'Helvetica',
	Verdana, Lucida, Geneva, Helvetica, 
	Arial, sans-serif;
	color: #333333;
	background-color:#ececec;
	}
	
#button3 ul {
	list-style: none;
	margin-left: 0px;
	padding: 0px;

	}
		
#button3 li {
	margin-right: 0px;
	padding-left:20px;
	background-image:url(graphics/star.jpg);
	background-position:left;
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	}

#button3 li a {
   font-weight: 500;
	margin-left: 0px;
	display: block;
	padding: 0px 0px 0px 0px;
	color: #000;
	text-decoration: none;
	text-align: left;
	width: 100%;
	
	}
				

#button3 li a:hover {
	color: #ef3d42;
	}
	
links { line-height: 18pt;
	font-size: 8pt;
	padding: 0px 0px 0px 0px;
	font-family: 'Helvetica',
	Verdana, Lucida, Geneva, Helvetica, 
	Arial, sans-serif;
	color: #333333;
	background-color:#ececec; }

a.hover { color: #999; }

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-table; }

/* backslash hack hides from IE mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* end backslash hack */